/**
 * @file
 * Subtheme specific CSS.
 */

/* Universal */
* {
    font-family:Roboto;
}
body {
    background-color:#fff !important;
    height:100%;
    display:flex;
    flex-direction:column;
}
footer {
    margin-top:auto;
}
h1,h2,h3,h1 *,h2 *,h3 * {
    font-family:Teko;
    text-transform:uppercase;
    font-weight:700;
}
h2 {
    font-size:2.5rem;
}
#main-wrapper {
    padding-bottom:5rem;
}
.btn {
    text-transform: uppercase;
    font-weight:900;
    padding:.5rem 1.5rem
}
.accordion .card-header {
    padding:0;
}
.accordion .card-header .btn {
    width:100%;
    text-align: left;
    margin: 0;
    padding: 1rem 1.5rem;
    background-color: #3132B0;
    color: #fff;
}





/* Header and Navigation */
header img {
    max-width:250px;
    height:auto;
    width:100%;
}
header > .container {
    display:flex;
    justify-content:space-between;
}
#navbar-main {
    flex-wrap:wrap;
    padding:0;
    background-color:#fff !important;
}
.navbar-brand {
    font-family:Teko;
    font-weight:600;
    text-transform:uppercase;
    color:#3132B0;
}
.navbar-collapse {
    width:100%;
}
#navbar-main .nav-link {
    color:#3132B0;
    font-weight:700;
    text-transform:uppercase;
    padding-left:1rem;
    padding-right:1rem;
}
header > .container {
    margin:0 auto;
    padding-top:3rem;
    padding-bottom:3rem;
}
.navbar-brand {
    font-size:2.5rem;
}
#navbar-main .dropdown-menu {
    background-color:#00629B;
    top:38px;
    border-radius: 0;
    border: none;
    padding: 0;
    width: auto;
    min-width: 100%;
}
#navbar-main .nav-item > .dropdown-menu .dropdown-item {
    padding: 0;
}
#navbar-main .nav-item > .dropdown-menu .dropdown-item a {
    display: block;
    width: 100%;
    padding: 0.5em 1em !important;
    color: #fff;
    white-space: nowrap;
}
#navbar-main .nav-item > .dropdown-menu .dropdown-item a:hover {
    background-color: #fff;
    color: #484949;
    text-decoration: none;
}





/* Homepage */
#block-homepagebannerv2 {
	background-color: linear-gradient(108.984deg, rgb(212, 98, 173) 27.838%, rgb(0, 98, 155) 100%);
	position:relative;
	background-position:center,center;
}
#block-homepagebannerv2 .container {
    padding-top:3rem;
    padding-bottom:3rem;
    position:relative;
    z-index:2;
#block-homepagebannerv2 {
    background-color:#000461;
    position:relative;
    overflow:hidden;
}
#block-homepagebannerv2 {
    background-image:linear-gradient(#000461,#000461),radial-gradient(#00C2FF,#BD00FF);
    background-repeat:no-repeat,no-repeat;
    background-position:center,center;
}
#block-homepagebannerv2 h2 {
    color:#fff;
    font-size:3.5rem;
    padding-bottom:1rem;
    position:relative;
}
#block-homepagebannerv2 .container {
    padding-top:3rem;
    padding-bottom:3rem;
    position:relative;
    z-index:2;
}
#block-homepagebannerv2 .btn {
    color:#00629b;
    border: 2px solid #FFF;
    background: rgba(255, 255, 255, 0.50);
    box-shadow: 0px 0px 75px 0px rgba(255, 255, 255, 0.25);
}
#block-homepagebanner {
    background-color:#000461;
    position:relative;
    overflow:hidden;
}
#block-homepagebanner {
    background-image:linear-gradient(#000461,#000461),radial-gradient(#00C2FF,#BD00FF);
    background-repeat:no-repeat,no-repeat;
    background-position:center,center;
}
#block-homepagebanner h2 {
    color:#fff;
    font-size:3.5rem;
    padding-bottom:1rem;
    position:relative;
}
.path-frontpage .region-featured-top {
    padding-top:0;
}
#block-homepagebanner .container {
    padding-top:3rem;
    padding-bottom:3rem;
    position:relative;
    z-index:2;
}
#block-homepagebanner .btn {
    color:#FFF;
    border: 2px solid #FFF;
    background: rgba(255, 255, 255, 0.50);
    box-shadow: 0px 0px 75px 0px rgba(255, 255, 255, 0.25);
}
.ellipse,.light {
    position:absolute;
}
.ellipse1 {
    background: radial-gradient(99.09% 99.09% at 77.87% 9.56%, #00C2FF 0%, #BD00FF 72.43%, #FFF 100%);
    border-radius: 50%;
    width:20%;
    padding-bottom:20%;
    opacity: 0.75;
    top:-33%;
    left:-3%;
}
.ellipse2 {
    background: radial-gradient(99.09% 99.09% at 77.87% 9.56%, #00C2FF 0%, #BD00FF 72.43%, #FFF 100%);
    border-radius: 50%;
    width: 25%;
    padding-bottom: 25%;
    opacity: 0.75;
    top: 21%;
    left: -3%;
}
.ellipse3 {
    background: radial-gradient(99.09% 99.09% at 77.87% 9.56%, #00C2FF 0%, #BD00FF 72.43%, #FFF 100%);
    border-radius: 50%;
    width: 40%;
    padding-bottom: 40%;
    opacity: 0.75;
    top: 15%;
    right: -11%;
}
.ellipse4 {
    background: radial-gradient(99.09% 99.09% at 77.87% 9.56%, #00C2FF 0%, #BD00FF 72.43%, #FFF 100%);
    border-radius: 50%;
    width: 25%;
    padding-bottom: 25%;
    opacity: 0.75;
    bottom: -65%;
    right: 10%;
}
.light1 {
    background: radial-gradient(50% 50.00% at 50% 50.00%, #00C2FF 0%, rgba(189, 0, 255, 0.00) 100%);
    width:50%;
    padding-bottom:50%;
    top: 21%;
    left: -3%;
}
.light2 {
    background: radial-gradient(50% 50.00% at 50% 50.00%, #00C2FF 0%, rgba(189, 0, 255, 0.00) 100%);
    width: 35%;
    padding-bottom: 35%;
    top: -30%;
    right: 9%;
}




/* Page Title */
.region-featured-top {
    padding-top:2rem;
}



/* Footer */
footer.site-footer {
    background-color:#000461 !important;
}
